slepc-3.21.1 2024-04-26
Report Typos and Errors

# SVDKSVDPolarMethod

determines the method to compute the polar decomposition within KSVD

### Synopsis

    typedef enum { SVD_KSVD_POLAR_QDWH=1,
                   SVD_KSVD_POLAR_ZOLOPD } SVDKSVDPolarMethod;

### See Also

SVDKSVDSetPolarMethod(), SVDKSVDGetPolarMethod()

### Level

advanced

### Location

include/slepcsvd.h
Index of all SVD routines
Table of Contents for all manual pages
Index of all manual pages